3.6.8 [ファイルオーバーライドの保護]

対象のファイル (および関連する任意 の論理ビュー) を、より高位レベルのプログラムによってすでに発行されているファイル・オーバーライド・コマンドからファイルを保護するオプションを使用して開くかどうかを指定します。

デフォルト:YES (チェックあり/選択)

警告

プラットフォームについて

Ý 3.6 ファイルの属性